<div class="ui text left aligned dividing header">
  <div class="ui two column stackable grid">
    <div class="column">
      <h1>
        <a href="<%= common_dashboards_path %>"><i class="arrow alternate circle left icon"></i></a>
        <%= @group.name.upcase %> - <%= @subject.name.titleize %>
      </h1>
    </div>
    <div class="right aligned column">
      <%= subject_guide_download(@subject) %>
    </div>
  </div>
</div>

<div class="ui one column stackable grid">
  <div class="column">
    <%= render partial: 'teacher/subject/online_activities/partials/tabs' %>
  </div>
</div>

